Commit 958d8fb3 authored by Geoffrey Métais's avatar Geoffrey Métais

Fix SDK versionning setting

parent 2c135b17
......@@ -24,12 +24,10 @@
apply plugin: 'com.android.library'
android {
compileSdkVersion 23
buildToolsVersion '23.0.2'
compileSdkVersion rootProject.ext.compileSdkVersion
buildToolsVersion rootProject.ext.buildToolsVersion
defaultConfig {
minSdkVersion 8
targetSdkVersion 23
versionCode 1
versionName "1.0"
}
......
......@@ -18,11 +18,6 @@ android {
}
}
defaultConfig {
minSdkVersion 7
targetSdkVersion 22
}
buildTypes {
release {
minifyEnabled false
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment